@font-face {
    src: url(fonts/AVA_B.ttf); /* Путь к файлу со шрифтом */
   }
   body{
//font-family: a_AvanteBs;
   }


.bx_horizontal_menu_advaced.bx_red {
    font-family: arial;
}

.header_inner {border: 1px solid rgba(1,1,1,.06)}

.header_inner_bottom_line_container{
	/*border: 1px solid #e6d548;*/
	background: #a7675c;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2E3Njc1YyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3OTNmMzMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #a7675c 0%, #793f33 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a7675c), color-stop(100%,#793f33));
	background: -webkit-linear-gradient(top, #a7675c 0%,#793f33 100%);
	background: -o-linear-gradient(top, #a7675c 0%,#793f33 100%);
	background: -ms-linear-gradient(top, #a7675c 0%,#793f33 100%);
	background: linear-gradient(to bottom, #a7675c 0%,#793f33 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a7675c', endColorstr='#793f33',GradientType=0 );

	box-shadow: 0 1px 2px 0 rgba(128, 57, 57, 0.45);
	padding: 1px;
}


.header_inner_bottom_line{
	background: #c74636;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2M3NDYzNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhMjNiMzAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #c74636 0%, #a23b30 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c74636), color-stop(100%,#a23b30));
	background: -webkit-linear-gradient(top, #c74636 0%,#a23b30 100%);
	background: -o-linear-gradient(top, #c74636 0%,#a23b30 100%);
	background: -ms-linear-gradient(top, #c74636 0%,#a23b30 100%);
	background: linear-gradient(to bottom, #c74636 0%,#a23b30 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c74636', endColorstr='#a23b30',GradientType=0 );
	box-shadow:inset 0 1px 0 0 #d78071;
}
.bottom_wrap{
//background: url(images/bg_bord.png) auto 100% no-repeat right;
	background-image: url(images/bg_bord.png);
	background-color: #b12b2a;
	background-size: auto 100%;
	background-repeat: no-repeat;
	background-position: right;
//background: #f5cfc9;
/*background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U4YzViZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmNGNlYzgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #f5cfc9 0%, #f1cdc7 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f5cfc9), color-stop(100%,#f1cdc7));
	background: -webkit-linear-gradient(top, #f5cfc9 0%,#f1cdc7 100%);
	background: -o-linear-gradient(top, #f5cfc9 0%,#f1cdc7 100%);
	background: -ms-linear-gradient(top, #f5cfc9 0%,#f1cdc7 100%);
	background: linear-gradient(to bottom, #f5cfc9 0%,#f1cdc7 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5cfc9', endColorstr='#f1cdc7',GradientType=0 );
box-shadow:inset 0 -1px 0px rgba(0,0,0,.1), inset 0 12px 11px -10px rgba(0,0,0,.2);
*/}
.footer_wrap{
	background-image: url(images/bg_bottom.jpg);
//background-size: 100% 100%;
//background-repeat: repeat-y;
background-repeat: repeat-x;
/*background: #e88a7b;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U4OGE3YiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiZTY5NWMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #e88a7b 0%, #be695c 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e88a7b), color-stop(100%,#be695c));
	background: -webkit-linear-gradient(top, #e88a7b 0%,#be695c 100%);
	background: -o-linear-gradient(top, #e88a7b 0%,#be695c 100%);
	background: -ms-linear-gradient(top, #e88a7b 0%,#be695c 100%);
	background: linear-gradient(to bottom, #e88a7b 0%,#be695c 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e88a7b', endColorstr='#be695c',GradientType=0 );
*/}
.footer_contact{
	color: #fff;
	text-shadow:0 -1px 0 rgba(0,0,0,.3);
}


.bx_title_section.stars .icon{background:url(images/stars.png) no-repeat center left}
.bx_title_section.time  .icon{background:url(images/time.png)  no-repeat center left}


/*components top_nav*/
.bx_topnav{
	margin: 0;
	padding: 16px 0 5px;
}
.bx_topnav li{
	display: inline-block;
	margin-right: 2%;
}
.bx_topnav li a{
	color:#4c4a3f;
	text-shadow:0 1px 1px rgba(255,255,255,.5);
	text-decoration: none;
	font-size: 14px;
}
.bx_topnav li a:hover{text-decoration: underline;}
.bx_topnav li a:active{color: #f82d2d;}

.bx_topnav,
.bx_topnav *{
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

/* component inc_catalog_footer */
.bx_inc_catalog_footer{
	color: #fff;
	text-shadow:0 1px 0 rgba(0,0,0,.2);
}
.bx_inc_catalog_footer h3, .bx_inc_catalog_footer .bx_inc_menu_footer_title{
	color: #fff;
	background: url(images/footer_h4_bg.png) repeat-x bottom;
}
.bx-touch .bx_inc_catalog_footer h3, .bx-touch .bx_inc_catalog_footer .bx_inc_menu_footer_title{
	background: url(images/x2footer_h4_bg.png) repeat-x bottom;
}
.bx_inc_catalog_footer ul li a{
	color: #fff;
	text-shadow:0 1px 0 rgba(0,0,0,.2);
}

/* component inc_menu_footer */
.bx_inc_menu_footer{
	color: #fff;
	text-shadow:0 1px 0 rgba(0,0,0,.2);
}
.bx_inc_menu_footer h3, .bx_inc_menu_footer .bx_inc_menu_footer_title {
	color: #fff;
	background: url(images/footer_h4_bg.png) repeat-x bottom;
}
.bx-touch .bx_inc_menu_footer h3, .bx-touch .bx_inc_menu_footer .bx_inc_menu_footer_title{
	background: url(images/x2footer_h4_bg.png) repeat-x bottom;
}
.bx_inc_menu_footer ul li a{
	color: #fff;
	text-shadow:0 1px 0 rgba(0,0,0,.2);
}

.bx_red .bx_bt_button  				{
	background: #a9331c;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2E5MzMxYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2NTFjMGQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #a9331c 0%, #651c0d 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a9331c), color-stop(100%,#651c0d));
	background: -webkit-linear-gradient(top, #a9331c 0%,#651c0d 100%);
	background: -o-linear-gradient(top, #a9331c 0%,#651c0d 100%);
	background: -ms-linear-gradient(top, #a9331c 0%,#651c0d 100%);
	background: linear-gradient(to bottom, #a9331c 0%,#651c0d 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a9331c', endColorstr='#651c0d',GradientType=0 );

	color:#fff;
	text-shadow: 0 1px 0 #59180a;
	display:inline-block;
	border-radius:3px;
	text-align:center;
	text-decoration:none;
	font-size:14px;
	cursor:pointer;
}
.bx_red .bx_bt_button:hover  		{
	background: #bd4b35;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2JkNGIzNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3NzJjMWMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #bd4b35 0%, #772c1c 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bd4b35), color-stop(100%,#772c1c));
	background: -webkit-linear-gradient(top, #bd4b35 0%,#772c1c 100%);
	background: -o-linear-gradient(top, #bd4b35 0%,#772c1c 100%);
	background: -ms-linear-gradient(top, #bd4b35 0%,#772c1c 100%);
	background: linear-gradient(to bottom, #bd4b35 0%,#772c1c 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bd4b35', endColorstr='#772c1c',GradientType=0 );
}
.bx_red .bx_bt_button:active  		{
	box-shadow: none;
	background: #6a2112;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzZhMjExMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM5MzJkMTkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #6a2112 0%, #932d19 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6a2112), color-stop(100%,#932d19));
	background: -webkit-linear-gradient(top, #6a2112 0%,#932d19 100%);
	background: -o-linear-gradient(top, #6a2112 0%,#932d19 100%);
	background: -ms-linear-gradient(top, #6a2112 0%,#932d19 100%);
	background: linear-gradient(to bottom, #6a2112 0%,#932d19 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6a2112', endColorstr='#932d19',GradientType=0 );
}
.bx_red .bx_big.bx_bt_button.bx_cart span{
	background:url(image/bt_cart.png) no-repeat center;
}

.bx_inc_menu_footer ul li a {
	color: #333333 !important;
}

.bx_inc_menu_footer ul li{
	padding-left: 20px;
//list-style-image: url(images/flower_dot.png) !important;
	background: url('images/flower_dot.png') 0px 3px no-repeat !important;
	list-style-type:square !important;
}

.bx_inc_catalog_footer ul li{
padding-left: 20px;
//list-style-image: url(images/flower_mark.png) !important;
	background: url('images/flower_dot.png') 0px 3px no-repeat !important;
	list-style-type:square !important;
max-width: 120px;
}

.bx_inc_catalog_footer ul li a {
//color: #000000 !important;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
//text-transform: uppercase;
    color: #333333 !important;
}

.bx_inc_catalog_footer ul{
	list-style-image: url(images/flower_mark.png) !important;
	list-style-type:square !important;
}

.bx_inc_catalog_footer h3, .bx_inc_catalog_footer .bx_inc_menu_footer_title, .bx_inc_menu_footer h3, .bx_inc_menu_footer .bx_inc_menu_footer_title, .footer_social_icon h3 {
    background: url("images/ornament.png") repeat-x scroll center bottom rgba(0, 0, 0, 0);
    color: #a8211d;
}

.footer_social_icon h4, .footer_social_icon .footer_social_icon_title {
	color: #AC853A;
	text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.3);
	font-size: 16px;
	margin-bottom: 7px;
	margin-top: 10px;
	line-height: 1.1;
}

.footer_contact strong {
    display: block;
    font-size: 28px;
    margin-top: 10px;
    color: #a8211d;
}

.footer_contact span{
    color: #ac853a;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.3);
	font-size: 16px;
	font-weight: 150;
}

.copyright {
    color: #333333;
    font-size: 13px;
    padding-top: 10px;
    text-align: right;
}


.bx_inc_news_footer .bx_inc_news_footer_newslist li, 
.bx_inc_about_footer p {
    color: #ffffff;
    display: block;
    font-size: 13px;
    line-height: 22px;
    margin-top: 0;
    padding-top: 0;
}

.bx_inc_news_footer h4, 
.bx_inc_about_footer h4,
.bx_inc_social_footer h4 {
    color: #ffffff;
}

.bx_inc_news_footer_newslist li a, 
.bx_inc_about_footer a  {
    color: #e8bf77 !important;
    text-shadow: none;
}

.bx_inc_news_footer .bx_big.bx_bt_button_type_2{
    background: #d1af6c;
    box-shadow: none !important;
    text-shadow: none !important;
    border: none !important;
}

.fb-like-box.fb_iframe_widget {
	background-image: url(images/bg_social.png);
	background-size: 100% 100%;
}

.bx_horizontal_menu_advaced.bx_red .bx_hma_one_lvl {
    list-style-image: url(images/flower_mark.png) !important;
//padding-left: 20px;
	background: url('images/flower_mark.png') 0px 21px no-repeat;
	list-style-type:square !important;
}

.workarea_wrap {
   background: url("images/ornament_top.png") repeat-x scroll center top rgba(0, 0, 0, 0);
}

.no_marker{
	background: url("") !important;
}

.bx_horizontal_menu_advaced > ul {
    background: url("/bitrix/templates/eshop_adapt_red_custom/images/ornament_bottom.png") repeat-x scroll center bottom rgba(0, 0, 0, 0);
}

.rushi{
	height: 30px;
    background: url("images/riushi.png") repeat-x scroll center bottom rgba(0, 0, 0, 0);
}


.header_wrap {
    background-image: url("images/bg_bottom_top.jpg");
   
    //background-size: 100% 100%;
	position: relative;
}
.header_wrap .flower{
	position: absolute;
	left:0px;
	width: 194px;
	height: 428px;	
	background:  url("images/flower.png") no-repeat center center transparent;
	/*top: 315px;*/
	bottom:0px;
}

.footer_container_one, .footer_container_two, .footer_container_tre, .bottom_container_one, .bottom_container_two, .bottom_container_tre {
    color: #ffffff;
}

.header_inner {
	background: none;
	border: none;
}


.bx_horizontal_menu_advaced.bx_red {
    box-shadow: none;
}

.header_inner {
    box-shadow: none;
}

.bx_slider_section.bx_red .bx_slider_title a {
    text-shadow: none !important;
}

.white_div {
//background-color: #ffffff !important;
    padding-bottom: 40px;
}


.header_inner {
   background: none !important;
}

.header_wrap_container {
    padding-bottom: 0px;
}

.bx_search_container .bx_field {
    border-color: #ac853a;
}

.bx_search_container .bx_field .bx_input_submit {
    background: url("/bitrix/templates/eshop_adapt_red_custom/images/search_lupe_red.png") no-repeat scroll left center rgba(0, 0, 0, 0);
}

.bx_cart_login_top {
    background: none repeat scroll 0 0 #ffffff;
}

.bx_slider_section.bx_red .bx_slider_price_leftblock {
    background: none repeat scroll 0 0 rgba(209, 175, 108, 0.52);
}

.bx_slider_section.bx_red .bx_slider_price_rightblock {
	background: url("/bitrix/templates/eshop_adapt_red_custom/images/price_bg_white1.png") no-repeat scroll left center rgba(0, 0, 0, 0) !important;
}

.footer_social_icon ul li.fb a {
    background: url("/bitrix/templates/eshop_adapt_red_custom/images/fb.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}

.footer_social_icon ul li.tw a {
    background: url("/bitrix/templates/eshop_adapt_red_custom/images/tw.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}

.footer_social_icon ul li.yt a {
    background: url("/bitrix/templates/eshop_adapt_red_custom/images/yt.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}

.footer_social_icon ul li.vk a {
    background: url("/bitrix/templates/eshop_adapt_red_custom/images/vk.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}

.footer_social_icon ul li.ig a {
	background: url("/bitrix/templates/eshop_adapt_red_custom/images/insta.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}

.footer_social_icon ul li {
    display: inline-block;
    height: 40px;
    width: 40px;
}

.footer_social_icon ul li a {
    height: 40px;
    width: 40px;
}

.bx_cart_block .bx_small_cart .icon_cart {
    background: url("/bitrix/templates/eshop_adapt_red_custom/images/cart.png") no-repeat scroll center top rgba(0, 0, 0, 0);
}

.bx_login_block {
    background: url("/bitrix/templates/eshop_adapt_red_custom/images/gui.png") no-repeat scroll 10% center rgba(0, 0, 0, 0);
}


.bx_search_container .bx_field .bx_input_submit {
    background: url("/bitrix/templates/eshop_adapt_red_custom/images/search_lupe_red.png") no-repeat scroll left center rgba(0, 0, 0, 0);
}


.bx_slider_section.bx_red .bx_slider_pagination li:hover, .bx_slider_section.bx_red .bx_slider_pagination li.active {
    background: url("/bitrix/templates/eshop_adapt_red_custom/images/pagination_dot.png") no-repeat scroll 0 center rgba(0, 0, 0, 0);
}

.copyright {
    text-align: left;
	margin-top: 100px;
}

.bx_catalog_tile_home_type_2.bx_red .bx_catalog_tile_slider_pagination li {
//    background: url("/bitrix/templates/eshop_adapt_red_custom/images/pagination_dot.png") no-repeat scroll 0 center rgba(0, 0, 0, 0);
}

.bx_catalog_tile_home_type_2.bx_red .bx_catalog_tile_slider_pagination li:hover, .bx_catalog_tile_home_type_2.bx_red .bx_catalog_tile_slider_pagination li.active {
    background: url("/bitrix/templates/eshop_adapt_red_custom/images/pagination_dot.png") no-repeat scroll 0 center rgba(0, 0, 0, 0);
}

.bx_catalog_top_home {
    margin-top: 70px;
}

/*h2.bx_slider_title{
    background: url("images/ornament.png") repeat-x scroll center bottom rgba(0, 0, 0, 0);
    color: #a8211d;
}*/

.footer_container_one, .footer_container_two, .footer_container_tre, .bottom_container_one, .bottom_container_two, .bottom_container_tre {
    text-shadow: none;
}

.bx_inc_news_footer .bx_bt_button_type_2 {
    color: #454545;
}

.bx_inc_catalog_footer ul li a, .bx_inc_menu_footer ul li a {
    font-size: 14px;
}

/* a:not(.bx_bt_button bx_medium)  {
    color: #a8211d !important;
} */


.bx_horizontal_menu_advaced.bx_red .bx_hma_one_lvl > a {
    color: #fff !important;
}

.bx_ordercart .bx_ordercart_order_table_container tbody td.control a {
    color: #a8211d !important;
}

.bx_ordercart .bx_ordercart_order_pay_center .checkout {
	background: none repeat scroll 0 0 #d1af6c !important;
	color: #a8211d !important;
	text-shadow: none !important;
}

.bx_news h3 a{
    color: #a8211d !important;
}

.bx_horizontal_menu_advaced.bx_red {
    background-color: #a23b30;
}

.bx_horizontal_menu_advaced.bx_red .bx_hma_one_lvl {
	width: 16.4%;

}


.bx_horizontal_menu_advaced.bx_red .bx_hma_one_lvl > a {
-moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -khtml-box-sizing:border-box;
    -o-box-sizing:border-box;
    box-sizing:border-box;
padding-left: 15px;
}

#menu-item-1{
//width: 20%;
}

#menu-item-2{
width: 20.5%;
}

#menu-item-3{
width: 16%;
}

#menu-item-4{
width: 16%;
}

#menu-item-5{
width: 13.5%;
}
#menu-item-6{
width: 12.5%;
}